.mijoshop label {
	font-weight: normal;
}
.mijoshop #tab-review .form-horizontal .control-label {
	text-align: left !important;
}
.mijoshop form {
	margin: 0 !important;
}
.mijoshop textarea.form-control {
	height: auto !important;
}
.mijoshop .close {
	right: 0px !important;
}
.mijoshop #top {
	border-radius: 3px;
}
.mijoshop .caret {
	margin-top: 0 !important;
	font-size: 14px;
}
.panel-title a:hover, .panel-title a:focus {
	text-decoration: none !important;
}
.mijoshop .list-unstyled {
	margin-left: 0px !important;
}
.mijoshop footer {
	padding: 15px;
}
.mijoshop .panel {
	webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.mijoshop .well {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.mijoshop .miwi-categoryhome h4 {
	text-align: center;
}
.mijoshop #module_cart .dropdown-menu {
	display : block;
	position: inherit;
	box-shadow: none;
}
.mijoshop .alert {
	padding: 8px 14px 8px 14px !important;
}
.mijoshop .product-thumb .caption {
	padding: 0 7px !important;
	min-height: 140px !important;
}
.mijoshop .product-thumb .button-group button, .mijoshop .btn-group button, .mijoshop .input-group button, .mijoshop .nav-tabs a, .mijoshop .dropdown, .mijoshop .btn-group, .mijoshop #cart.btn-block, .mijoshop table .btn {
	display: inline-block !important;
}
.mijoshop .list-inline a {
	text-decoration : none !important;
}
/* search */
.mijoshop #search_oc {
	margin-bottom: 10px;
}
.mijoshop #search_oc .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
.mijoshop #search_oc .btn-lg {
	font-size: 15px;
	padding: 0 35px;
	height: 40px;
	text-shadow: 0 1px 0 #FFF;
}
/* search end */

/* cart */
.mijoshop #cart {
	margin-bottom: 10px;
}
.mijoshop #cart > .btn {
	padding: 10px 0;
	font-size: 12px;
	color: #FFF;
}
.mijoshop #cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
.mijoshop #cart.open > .btn:hover {
	color: #444;
}
.mijoshop #cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
.mijoshop #cart .dropdown-menu {
	min-width: 100%;
}
.mijoshop #cart .dropdown-menu table {
	margin-bottom: 10px;
}
.mijoshop #cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
.mijoshop #cart .dropdown-menu li p {
	margin: 20px 0;
}
/* cart end*/

.mijoshop p, .mijoshop ul, .mijoshop ol, .mijoshop dl, .mijoshop blockquote, .mijoshop pre, .mijoshop address, .mijoshop fieldset, .mijoshop figure {
	margin: 0 !important;
}
.mijoshop .input-group button, .mijoshop .input-group input {
	height: 30px;
}
.mijoshop #module_cart .dropdown-menu {
	display: block !important;
	position: relative !important;
}
.mijoshop #module_cart .dropdown-menu {
	background: transparent !important;
	border: none !important;
}
.mijoshop #module_cart .dropdown-menu li > div {
	min-width: inherit !important;
	padding: 0 10px;
}
.mijoshop #module_cart td:nth-child(3) {
	white-space: nowrap;
}
.mijoshop #module_cart td:nth-child(2) a {
	max-width: 1em;
}
.mijoshop #module_cart .table.table-striped td:nth-child(1) {
	display: none !important;
}
.mijoshop #module_cart td button {
	padding : 0 2px !important;
	font-weight: normal !important;
}
.mijoshop .mijoshop_manufacturer select {
	width : 100% !important;
}
.mijoshop select, .mijoshop textarea, .mijoshop input[type="text"], .mijoshop input[type="password"], .mijoshop input[type="datetime"], .mijoshop input[type="datetime-local"], .mijoshop input[type="date"], .mijoshop input[type="month"], .mijoshop input[type="time"], .mijoshop input[type="week"], .mijoshop input[type="number"], .mijoshop input[type="email"], .mijoshop input[type="url"], .mijoshop input[type="search"], .mijoshop input[type="tel"], .mijoshop input[type="color"], .mijoshop .uneditable-input {
	margin-bottom: 0px !important;
}
.mijoshop .product-thumb .button-group button {
	padding : 0px !important;
}
.mijoshop #content_oc .row .col-sm-12 ul li {
	list-style-type: none!important;
	text-align: center !important;
}
.mijoshop #content_oc .row .col-sm-12 li {
	display: block!important;
	float: left!important;
	margin: 0!important;
	width: 25%!important;
}

/* Media 767px start */
@media (max-width: 767px) {
.mijoshop {
	margin-top: 30px;
}
.btn-block input {
	width: 42px !important;
}
}
